<?xml version="1.0" encoding="UTF-8"?>
<Config xmlns="http://www.insbud.net/ibmanager/credentials" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Version="1.0" xsi:schemaLocation="http://www.insbud.net/ibmanager/credentials credentials.xsd">

  <Credentials>
    <Credential UserName="user1" Password="JiFycHAmdiImIHEkKyN3JHcnJSB2JiR2cHF2ISUmJiET" CanRead="true" CanWrite="true"/>
    <Credential UserName="user2" Password="JiFycHAmdiImIHEkKyN3JHcnJSB2JiR2cHF2ISUmJiET" CanRead="true" CanWrite="true"/>
    <Credential UserName="user3" Password="JiFycHAmdiImIHEkKyN3JHcnJSB2JiR2cHF2ISUmJiET" CanRead="true" CanWrite="true"/>
    <Credential UserName="user4" Password="JiFycHAmdiImIHEkKyN3JHcnJSB2JiR2cHF2ISUmJiET" CanRead="true" CanWrite="true"/>
    <Credential UserName="user5" Password="JiFycHAmdiImIHEkKyN3JHcnJSB2JiR2cHF2ISUmJiET" CanRead="true" CanWrite="false"/>
    <!-- <Credential UserName="dummy" Password="" CanRead="true" CanWrite="true"/> -->
  </Credentials>
  
</Config>
